On 7/25/07, Sven Neumann <[EMAIL PROTECTED]> wrote:

gimp-2.3.19 bas been uploaded to ftp://ftp.gimp.org/pub/gimp/v2.3.
Changes in GIMP 2.3.19

Great! - looks like 2.4 is getting closer. Is there a hard dependency on
GTK+ 2.10.13?
I run Ubuntu 7.04 (Feisty) which unfortunately is still on libgtk2.0-dev
2.10.11. I know this isn't GIMP's issue, but if 2.4 is imminent then a
dependency on GTK 2.10.13 might cause a delay in getting it out to at least
one major distribution. I'm not clear how the upstream/downstream provider
works out the dependencies but the 2.10.13 dependency MIGHT cause a delay in
adoption of GIMP 2.4. Not trying to start a distribution/dependency flame
war, just pointing out the dependency. (Yes, I know it isn't GIMP's problem.
Yes, I know it is my problem. Yes,......)

I checked out pinning (debian-speak for installing select packages outside
the "official" distribution) but it required 46 updates - including a libc6
update. Hesitant to do this on my primary machine. Here's hoping for a

Tim Jedlicka, Network Entomologist
[EMAIL PROTECTED], http://www.galifree.com
Gimp-developer mailing list

Reply via email to